<?xml version="1.0" encoding="UTF-8"?>
<xpk>
<data name="com.firemaplegames.Thickety_Creek" size="142368257">
<directory>true</directory>
<destination>/sdcard/Android/obb/com.firemaplegames.Thickety_Creek</destination>
</data>
<cpusupport>
<item>Liehu2</item>
<item>Qualcomm</item>
<item>TI</item>
<item>Tegra2</item>
<item>SAMSUNG</item>
</cpusupport>
<apkinfo size="16804676">
<label><![CDATA[Thickety Creek]]></label>
<permissions>
<item>android.permission.INTERNET</item>
<item>android.permission.WRITE_EXTERNAL_STORAGE</item>
<item>android.permission.INTERNET</item>
<item>android.permission.WRITE_EXTERNAL_STORAGE</item>
<item>android.permission.READ_EXTERNAL_STORAGE</item>
<item>android.permission.REQUEST_INSTALL_PACKAGES</item>
<item>android.permission.MOUNT_UNMOUNT_FILESYSTEMS</item>
<item>android.permission.READ_PHONE_STATE</item>
<item>android.permission.GET_TASKS</item>
<item>android.permission.BATTERY_STATS</item>
<item>android.permission.BLUETOOTH</item>
<item>android.permission.ACCESS_COARSE_UPDATES</item>
<item>android.permission.WRITE_SETTINGS</item>
<item>android.permission.ACCESS_WIFI_STATE</item>
<item>android.permission.ACCESS_FINE_LOCATION</item>
<item>android.permission.WAKE_LOCK</item>
<item>android.permission.ACCESS_NETWORK_STATE</item>
<item>android.permission.SYSTEM_ALERT_WINDOW</item>
<item>android.permission.SEND_DOWNLOAD_COMPLETED_INTENTS</item>
<item>android.permission.DOWNLOAD_WITHOUT_NOTIFICATION</item>
</permissions>
<versionName>1.0.3</versionName>
<minSdkVersion>Android 4.0.3</minSdkVersion>
<versionCode>4</versionCode>
<package>com.firemaplegames.Thickety_Creek</package>
</apkinfo>
</xpk>
